Bug 501106 - Add fedora-remix logos to generic-logos package
Add fedora-remix logos to generic-logos package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: generic-logos (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target F12Beta/F12BetaBlocker
  Show dependency treegraph
 
Reported: 2009-05-16 06:56 EDT by Peter Robinson
Modified: 2014-03-16 23:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-08 14:17:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-05-16 06:56:20 EDT
As far as I can tell the use of the Fedora Remix logo can be used by all Fedora based projects, even non official. It would be useful to get these logos packaged into the generic-logos package (or a sub package) to allow them to be easily used by projects to allow them to easily advertise the fact their based on Fedora.

https://fedoraproject.org/wiki/Remix
https://fedoraproject.org/wiki/Legal:Secondary_trademark_usage_guidelines
Comment 1 Bug Zapper 2009-06-09 11:55:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Peter Robinson 2009-09-08 10:53:48 EDT
Adding F12beta so that it gets reviewed. It would be very useful for respins and the likes of plymouth so the horrivle HotDog thing can disappear.
Comment 3 Bill Nottingham 2009-09-08 14:17:49 EDT
See:
https://fedoraproject.org/wiki/Legal:Secondary_trademark_usage_guidelines
and
https://fedoraproject.org/wiki/Legal:Trademark_guidelines#Secondary_Mark

There are still restrictions around the secondary mark, and any usage outside of those guidelines is not allowed. I want to keep generic-logos free of any restrictions.

This does not preclude the creation of a remix-logos (or similarly named) package; in fact, I'd be all for that. But generic-logos isn't the place.
Comment 4 Peter Robinson 2009-09-08 15:00:41 EDT
Thanks, I had read the details above as mentioned.

I would prefer if the team that maintained the logos maintained the packages as they know when things change.
Comment 5 Mads Kiilerich 2009-10-16 21:33:33 EDT
notting: 

Can you describe more specific but in layman terms what restrictions applies to the Secondary Mark "Fedora Remix"?

AFAICS there are no restrictions to the trademarked Secondary Mark. _Anything_ can be called a "Fedora Remix", and calling something a Fedora Remix kind of _makes_ it a Fedora Remix. Other use of "Fedora" than as the combination "Fedora Remix" is however very restricted.

I really can't imagine any situation where a "remix-logos" package can't be used. Anything which isn't "Fedora" or a "Fedora Spin" is a "Fedora Remix" - but people are free to call it whatever they like as long as they don't violate any trademarks.

(I think this is related to bug 518738)
Comment 6 Bill Nottingham 2009-10-19 12:46:50 EDT
"Using the Secondary Mark also requires a statement in print or in another prominent location stating that end users are receiving modified Fedora software, and informing them where they can get unmodified Fedora software. "

"The modified Fedora content should be referred to only as "Fedora Remix." Other uses that do not properly indicate the work contains modified Fedora content or non-Fedora content are also not permitted."

"Community members may use the  Secondary Mark on and in conjunction with media ... provided that:  ... a notice is prominently displayed either on the physical media or, if the media is provided through electronic means, at the point of dissemination, indicating that:

    * the software provided is not provided or supported by the Fedora Project, and
    * official Fedora software is available through the Fedora Project website, and linking to the Fedora Project website at http://fedoraproject.org/ "

(These are from https://fedoraproject.org/wiki/Legal:Secondary_trademark_usage_guidelines)

remix-logos would still have guidelines about its use. For generic-logos, you can create a fully mangled spin, using generic-logos, that doesn't reference Fedora at all.

Note You need to log in before you can comment on or make changes to this bug.